=head1 NAME

Gtk2::Selection


=head1 METHODS

=head2 boolean = Gtk2::Selection-E<gt>B<owner_set> ($widget, $selection, $time_)

=over

=over

=item * $widget (Gtk2::Widget or undef) 

=item * $selection (Gtk2::Gdk::Atom) 

=item * $time_ (unsigned) 

=back

=back

=head2 boolean = Gtk2::Selection-E<gt>B<owner_set_for_display> ($display, $widget, $selection, $time_)

=over

=over

=item * $display (Gtk2::Gdk::Display) 

=item * $widget (Gtk2::Widget or undef) 

=item * $selection (Gtk2::Gdk::Atom) 

=item * $time_ (unsigned) 

=back

=back


=head1 SEE ALSO

L<Gtk2>

=head1 COPYRIGHT

Copyright (C) 2003-2005 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

